@font-face {
    font-family: 'NewFont';
    src: url("NewFont_PG-ExtraBold.woff") format("woff");
    font-style: normal;
    font-weight: 900;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'NewFont';
    src: url("NewFont_PG-Bold.woff") format("woff");
    font-style: normal;
    font-weight: 700;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'NewFont';
    src: url("NewFont_PG-Medium.woff") format("woff");
    font-style: normal;
    font-weight: 500;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'NewFont';
    src: url("NewFont_PG-Regular.woff") format("woff");
    font-style: normal;
    font-weight: 400;
    text-rendering: optimizeLegibility;
}